<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateProductAttributeValuesTable extends Migration
{
    public function up()
    {
        Schema::create('product_attribute_values', function (Blueprint $table) {
            $table->increments('id');
            $table->string("value", 50);
            $table->timestamps();
            $table->integer('product_attribute_id');
        });

    }

    public function down()
    {
        Schema::dropIfExists('product_attribute_values');
    }
}
